/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {display:block}
mark,rp,rt,ruby,summary,time {display:inline}
/* Global properties */
body {background:#fff;font-family:Arial,Helvetica,sans-serif;font-size:100%;line-height:1em;color:#5c5c5c}
html,body {height:100%}
/* Global Structure */
#main {font-size:.814em}



/* Header */
header {height:208px;position:relative}

.Layer1 {position:absolute; padding: 0px;  left:390px; top:230px; z-index:1}

  




/* Content */
section#content {float:left}
.ic, .ic a {border:0;float:left;background:#fff;color:#f00;width:50% !important;line-height:10px;font-size:10px;margin:-120% 0 0 0;overflow:hidden;padding:0}
/* Sidebar */
aside {float:left;}
/* Footer */
footer {text-align:center;height:111px;line-height:1.538em}
/* Left & Right alignment */
.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.col-1,.col-2,.col-3 {float:left}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
.wrapper {font-size:21px}
/* tailings */
.tail-bottom {background:url(../images/tail-bottom.gif) left bottom repeat-x}
/* form defaults */
input,select,textarea {font-family:Arial,Helvetica,sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;color:#92081D;margin:0;padding:0}
fieldset {border:0}
/* lists */
.news {margin-top:-20px}
.news li {line-height:1.538em;padding-top:20px}
.news li strong {display:block;padding-bottom:6px}
.recent {margin-bottom:-20px}
.recent li {width:100%;clear:left;vertical-align:top;line-height:1.538em;padding-bottom:20px} 
.recent li img {float:left}
.recent li strong {display:block;padding-bottom:6px}
.recent li.alt {padding-bottom:0}
.recent li.alt img {margin:0 -5px 0 -38px;position:relative}
.insurance {padding-bottom:45px}
.insurance li {line-height:1.538em;padding-bottom:17px}
.insurance li strong {color:#f85811;display:block;font-size:1.231em;line-height:1.4em}
.services {padding-bottom:26px}
.services li {padding:0 0 9px 13px;background:url(../images/marker.gif) no-repeat left 5px}
.services li a {
	color: #0018FF
}
.team {width:100%;overflow:hidden; line-height:1.538em;}
.team strong {color:#f85811;display:block;padding:14px 0 6px 0}
.articles {margin-top:-30px}
.articles li {width:100%;overflow:hidden;vertical-align:top;line-height:1.538em;padding-top:30px}
.articles li img {float:left;margin-right:20px}
.articles li a {text-decoration:none;font-weight:bold}
.articles li a:hover {color:#000}
.sitemap {padding-bottom:15px}
.sitemap li {padding:0 0 5px 12px;background:url(../images/marker.gif) no-repeat left 5px}
.sitemap li ul {margin-bottom:-5px;padding-top:5px}
/* other */
.img-indent {margin:0 20px 0 0;float:left}
.img-box {width:100%;overflow:hidden;padding-bottom:12px;line-height:1.538em}
.img-box img {float:left;margin:0 20px 0 0}
.extra-wrap {overflow:hidden}
p {margin-bottom:20px;line-height:1.538em}
.p0 {margin:0;padding:0}
p {font-size:25px}
dl {}
dl dt {}
dl dd {}
address {font-style:normal;line-height:1.538em;float:left;margin-right:55px}
address b {width:84px !important;width:81px;float:left}
#slogan {position:relative}
.indent {padding-bottom:49px}
/* txt,links,lines,titles */
a {color:#f85811;outline:none}
a:hover {
	text-decoration: none;
	color: #CF0228;
	font-family: Arial, Helvetica, sans-serif;
}
h1{ margin: 10px; color:#007FFF;font-size:1.408em;}
h5 span {color:#007FFF; font-size:20px}
h2 {color:#434343;font-family:"trebuchet MS",Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;font-size:1.308em;line-height:1.2em;margin-bottom:20px}
h2 span {color:#f85811}
.link1 {display:block;float:right;background:url(../images/link1-bgd.gif) left top repeat-x;color:#fff;text-decoration:none}
.link1:hover {color:#000}
.link1 span {display:block;background:url(../images/link1-border.gif) no-repeat left top}
.link1 span span {background:url(../images/link1-border.gif) no-repeat right top;padding:3px 15px 3px 15px}
/* boxes */
.nav-box {width:100%;background:url(../images/nav-box-tail.gif) repeat-x left top}
.nav-box nav {height:77px;background:url(../images/nav-box-right.gif) no-repeat right top}
.nav-box nav ul {height:77px;background:url(../images/nav-box-left.gif) no-repeat left top;overflow:hidden}
.nav-box nav ul li {float:left;padding:0 36px 0 38px;background:url(../images/divider.gif) no-repeat left top;margin:0 2px 0 -2px}
.nav-box nav ul li a {color:#434343;font-size:1.231em;line-height:1.2em;text-decoration:none;font-family:"trebuchet MS",Helvetica,sans-serif;text-transform:uppercase;display:block;padding-top:25px}
.nav-box nav ul li a:hover,.nav-box nav ul li.current a {color:#f85811}
.nav-box nav ul.fright {background:none;padding-right:34px}
.nav-box nav ul.fright li {padding:0 23px 0 25px}
.box {background:url(../images/border-top.gif) repeat-x left top #f7f7f7;width:100%}
.box .border-bot {background:url(../images/border.gif) repeat-x left bottom}
.box .border-left {background:url(../images/border.gif) repeat-y left top}
.box .border-right {background:url(../images/border.gif) repeat-y right top}
.box .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top}
.box .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;width:100%}
.box .inner {padding:25px 49px 45px 49px}
.box h2 {
	font-size: 1.7em;
	margin-bottom: 50px
}
/* content */
#content .inside {padding:24px 40px 30px 50px}
/* Sidebar */
aside .inside {padding:12px 45px 0 40px}
aside h2 {letter-spacing:-1px}
/* footer */
footer .inside {padding-top:36px}


/* forms */

/* Elementos de tags <body>, <input>, <Select> e <button> */
input, select, textarea {
    font-family: sans-serif;
    font-size: 1.8em;
    color: red;
    border-radius: 5px;
	padding:10px; 
		
		
		
}


/* Elementos de tag <fieldset>*/
fieldset {
    border: 10;
}


/* Elementos de classe <textarea> */
.textarea   {
    font-family: sans-serif;
    font-size: 2.5em;
    color: #000000;
    border-radius: 5px;
}


/* Elemento de classe "botao" */
.botao { position: center;
    font-size: 1.2em;
    background: #000000;
    border: 0;
    margin-bottom: 1em;
    color: #ffffff;
    padding: 0.4em 0.9em;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    
    top: 88%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

/* Elementos de classe "campo" das tags <input> com atributo text e email, da tag <select> e da tag <textarea>*/
.campo input[type="text"], .campo input[type="email"], .campo select, .campo textarea {
    padding: 0.2em;
    border: 100px solid #59429d;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    display: block;
}





/* Formulário */


.contact-form li {
    margin-bottom: 15px;
}

.contact-form label p {
    margin: 0;
    font-weight: bold;
    color: #333;
}

.contact-form .highlight-text {
    color: #007BFF;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 16px;
    box-sizing: border-box;
}

.contact-form input:focus,
.contact-form textarea:focus {
    outline: none;
    border-color: #007BFF;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
}

.contact-form .textarea-field textarea {
    resize: vertical;
}


.contact-form .submit-button button {
    width: 50%;
    margin: 0 auto;
    padding: 10px;
    border: none;
    background-color: #007BFF; /* Azul */
    color: white;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s; /* Suaviza a transição */
    display: block; /* Necessário para centralizar */
}

.contact-form .submit-button button:hover {
    background-color: #FF0000; /* Vermelho */
}
/* Mensagem de erro */
.msg-error {
    color: red;
    font-size: 14px;
    margin-top: 5px;
}

.whatsapp-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #25D366; /* Verde WhatsApp */
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease;
}

.whatsapp-button:hover {
    background-color: #1DA955; /* Tom mais escuro para hover */
}

.whatsapp-icon {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.whatsapp-button-floating {
    position: fixed;
    bottom: 20px; /* Distância do rodapé */
    right: 20px;  /* Distância da borda direita */
    z-index: 1000; /* Garantir que fique acima de outros elementos */
    background-color: #25d366; /* Cor verde do WhatsApp */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.whatsapp-button-floating img {
    width: 40px; /* Ajusta o tamanho do ícone */
    height: 40px;
}
/* Botão do formulário */
.submit-button button {
    width: 50%;
    margin: 0 auto;
    padding: 10px;
    border: none;
    background-color: #007BFF; /* Azul padrão */
    color: white;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s; /* Suaviza a transição */
    display: block; /* Necessário para centralizar */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); /* Sombra */
}

.submit-button button:hover {
    background-color: #FF0000; /* Vermelho ao passar o mouse */
}

/* Botão retangular do WhatsApp */
.whatsapp-button-rect {
    position: fixed;
    bottom: 20px; /* Distância do rodapé */
    right: 20px;  /* Distância da borda direita */
    z-index: 1000; /* Garantir que fique acima de outros elementos */
    background-color: #25D366; /* Verde WhatsApp */
    color: white; /* Texto branco */
    border-radius: 5px; /* Bordas arredondadas */
    padding: 10px 20px; /* Espaçamento interno */
    font-size: 16px; /* Tamanho do texto */
    font-weight: bold; /* Texto em negrito */
    display: flex; /* Flexbox para alinhar ícone e texto */
    align-items: center; /* Alinhamento vertical */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Sombra */
    cursor: pointer; /* Indicador de clique */
    text-decoration: none; /* Remove sublinhado */
    transition: background-color 0.3s ease; /* Suaviza transições */
}

.whatsapp-button-rect:hover {
    background-color: #1DA955; /* Tom mais escuro ao passar o mouse */
}

.whatsapp-button-rect img {
    width: 24px; /* Tamanho do ícone */
    height: 24px;
    margin-right: 10px; /* Espaço entre o ícone e o texto */
}

.whatsapp-button-floating:hover {
    background-color: #1DA955; /* Tom mais escuro ao passar o mouse */
}

.whatsapp-button-floating img {
    width: 40px; /* Ajusta o tamanho do ícone */
    height: 40px;
}


        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }

        /* Contêiner para o formulário */
        #search-container {
            display: flex;
            justify-content: flex-end;
            align-items: flex-start; /* Alinha ao topo */
            height: 100vh;
            padding-top: 20px; /* Ajuste para afastar do topo */
        }

        #search-form {
            margin-right: 20px;
            margin-top: 5px; /* Afasta o formulário para cima */
        }

        #search-form img {
            max-width: 100%;
            height: auto;
        }
.atendimento-bairros {
    background-color: #f8f9fa; /* Cor de fundo suave */
    border: 1px solid #ddd; /* Borda leve */
    border-radius: 8px;
    padding: 5px;
    max-width: 1000px;
    margin: 10px auto;
    font-family: Arial, sans-serif;
    color: #333;
}

.atendimento-bairros h2 {
    color: #007BFF; /* Azul para o título */
    font-size: 1.1em;
    margin-bottom: 15px;
    text-align: center;
}

.atendimento-bairros ul {
    list-style-type: disc;
    padding-left: 20px;
}

.atendimento-bairros li {
    margin-bottom: 5px;
    font-size: 1.0em;
}

/* Botão WhatsApp */
.pulse-button {
  animation: piscar 2s infinite; /* Aplica uma animação de piscar repetida infinitamente com duração de 2 segundos. */
  height: 100px; /* Define a altura fixa do botão como 100px. */
  position: fixed; /* Fixa o botão em uma posição específica na tela, independente de rolagem. */
  bottom: 60px; /* Posiciona o botão a 60px da parte inferior da tela. */
  right: 25px; /* Posiciona o botão a 25px do lado direito da tela. */
  z-index: 99999; /* Garante que o botão fique acima de outros elementos na página. */
  box-shadow: 0px 0px 15px rgba(0, 50, 0, 0.5); /* Adiciona uma sombra ao botão para destacá-lo. */
  border: 2px solid #008000; /* Define uma borda sólida verde com espessura de 2px. */
  border-radius: 10px; /* Adiciona bordas arredondadas com raio de 10px. */
}

.whatsapp-texto {
  font-size: 16px; /* Define o tamanho da fonte como 16px. */
  position: fixed; /* Fixa o texto em uma posição específica na tela. */
  bottom: 10px; /* Posiciona o texto a 10px da parte inferior da tela. */
  right: 25px; /* Posiciona o texto a 25px do lado direito da tela. */
  color: #000; /* Define a cor do texto como preto. */
  background: #fff; /* Define o fundo como branco. */
  padding: 5px; /* Adiciona um espaçamento interno de 5px. */
  border-radius: 5px; /* Adiciona bordas arredondadas com raio de 5px. */
  box-shadow: 0px 0px 10px rgba(0, 50, 0, 0.2); /* Adiciona uma sombra ao texto para destacá-lo. */
  border: 1px solid #008000; /* Define uma borda sólida verde com espessura de 1px. */
}

@keyframes piscar {
  0% { opacity: 1; } /* Define a opacidade inicial como 1 (totalmente visível). */
  50% { opacity: 0.10; } /* Reduz a opacidade para 0.10 no meio da animação (quase invisível). */
  100% { opacity: 1; } /* Restaura a opacidade para 1 no final da animação. */
}

.botao-whatsapp {
  background-color: #fff; /* Define a cor de fundo do botão como branco. */
  border-radius: 5px; /* Adiciona bordas arredondadas com raio de 5px. */
  padding: 5px; /* Adiciona espaçamento interno (padding) de 5px ao conteúdo do botão. */
  position: fixed; /* Fixa o botão em uma posição específica na tela. */
  bottom: 10px; /* Posiciona o botão a 10px da parte inferior da tela. */
  right: 25px; /* Posiciona o botão a 25px do lado direito da tela. */
  font-size: 16px; /* Define o tamanho da fonte como 16px. */
  color: #000; /* Define a cor do texto como preto. */
}

.botao-whatsapp::before {
  content: "📞 WhatsApp - Iniciar Conversa"; /* Adiciona texto antes do conteúdo principal do botão. */
  display: block; /* Faz o pseudo-elemento ocupar uma nova linha (bloco). */
  position: absolute; /* Posiciona o pseudo-elemento em relação ao botão. */
  top: 0; /* Alinha o pseudo-elemento ao topo do botão. */
  left: 0; /* Alinha o pseudo-elemento à esquerda do botão. */
  width: 100%; /* Faz o pseudo-elemento ocupar toda a largura do botão. */
  height: 100%; /* Faz o pseudo-elemento ocupar toda a altura do botão. */
  background-color: #fff; /* Define a cor de fundo do pseudo-elemento como branco. */
  border-radius: 5px; /* Adiciona bordas arredondadas ao pseudo-elemento. */
  padding: 5px; /* Adiciona espaçamento interno ao pseudo-elemento. */
  font-size: 16px; /* Define o tamanho da fonte no pseudo-elemento. */
  color: #000; /* Define a cor do texto no pseudo-elemento como preto. */
}

.botao-whatsapp:hover::before {
  content: "Clique para iniciar conversa no WhatsApp"; /* Altera o texto exibido no pseudo-elemento ao passar o mouse. */
  background-color: #f7f7f7; /* Muda a cor de fundo do pseudo-elemento ao passar o mouse. */
}

   